.checkmx-example {
  font-weight: bold;
}

.checkmx-overall-result-container {
  overflow: hidden;
  white-space: nowrap;
}

.checkmx-overall-result {
  height: auto;
  margin: -0.5em 0 -0.5em -0.3em;
  width: 1.5em;
}

.checkmx-test-result {
  float: right;
  height: auto;
  width: 1.5em;
}

.checkmx-info-icon {
  height: auto;
  margin: -0.5em 0 -0.5em -0.3em;
  width: auto;
}


.checkmx-expandable .checkmx-test-name {
  cursor: pointer;
  text-decoration: underline;
}

.checkmx-additional-info {
  display: none;
}

.checkmx-additional-info .maia-notification {
  margin-top: 0;
}

.checkmx-force-show {
  display: block;
}

.checkmx-result-row-err .checkmx-test-name {
  color: #c94239;
}

.checkmx-widget-input-form input[type=text] {
  width: 80%;
}

.checkmx-widget {
  border: 1px solid #666;
  border-radius: 12px;
  padding-left: 1em;
}

.checkmx-widget-input-form {
  padding: 1em 0 0 1em;
}

.checkmx-comparison {
  white-space: nowrap;
}
